;; @package         Advanced Module Manager
;; @version         7.5.0
;; 
;; @author          Peter van Westen <info@regularlabs.com>
;; @link            http://www.regularlabs.com
;; @copyright       Copyright © 2018 Regular Labs All Rights Reserved
;; @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
;; 
;; @translate       Want to help with translations? See: https://www.regularlabs.com/translate

COM_ADVANCEDMODULES="Regular Labs - Advanced Module Manager"
COM_ADVANCEDMODULES_DESC="Advanced Module Manager - take control over modules in Joomla!"
COM_ADVANCEDMODULES_CONFIGURATION="Advanced Module Manager"
ADVANCED_MODULE_MANAGER="Advanced Module Manager"

AMM_EXTENSION_CAN_NOT_FUNCTION="[[%1:extension name%]] cannot function."
AMM_REGULAR_LABS_LIBRARY_NOT_ENABLED="Regular Labs Library plugin is not enabled."
AMM_REGULAR_LABS_LIBRARY_NOT_INSTALLED="Regular Labs Library plugin is not installed."
AMM_REGULAR_LABS_LIBRARY_OUTDATED="Regular Labs Library plugin is outdated. Try to re-install [[%1:extension name%]]."

JLIB_RULES_SETTING_NOTES="1. If you change the setting, it will apply to this component. Note that:<br><em>Inherited</em> means that the permissions from global configuration and parent group will be used.<br><em>Denied</em> means that no matter what the global configuration or parent group settings are, the group being edited cannot take this action on this component.<br><em>Allowed</em> means that the group being edited will be able to take this action for this component (but if this is in conflict with the global configuration or parent group it will have no impact; a conflict will be indicated by <em>Not Allowed (Locked)</em> under Calculated Settings).<br>2. If you select a new setting, click <em>Save</em> to refresh the calculated settings."
JLIB_RULES_SETTING_NOTES_ITEM="1. If you change the setting, it will apply to this module. Note that:<br><em>Inherited</em> means that the permissions from global configuration and parent group will be used.<br><em>Denied</em> means that no matter what the global configuration or parent group settings are, the group being edited cannot take this action on this module.<br><em>Allowed</em> means that the group being edited will be able to take this action for this module (but if this is in conflict with the global configuration or parent group it will have no impact; a conflict will be indicated by <em>Not Allowed (Locked)</em> under Calculated Settings).<br>2. If you select a new setting, click <em>Save</em> to refresh the calculated settings."

AMM_ADVANCED_MODULE_MANAGER="Advanced Module Manager"
AMM_ASSIGNMENTS="Assignments"
AMM_COLOR="Colour"
AMM_COLOR_DESC="Give the module a colour in the module list. (This does not affect the output of the module in any way.)"
AMM_COLORS="Colours"
AMM_COLORS_DESC="A comma separated list of RGB colours to show in the colour picker."
AMM_DEFAULT_MENU_ASSIGNMENT="Default menu assignment"
AMM_DEFAULT_MENU_ASSIGNMENT_DESC="Select whether to set the menu assignment of new modules to all or no menu items."
AMM_DEFAULT_SETTINGS="Default settings"
AMM_DEFAULT_STATE="Default publish state"
AMM_DEFAULT_STATE_DESC="Select whether to set new modules to published or unpublished by default."
AMM_DESCRIPTION_DESC="An optional short description to display in the module list view."
AMM_DISABLE_ASSIGNMENT="If you do not want to use this assignment type on this website, you can disable assignments completely in the Advanced Module Manager options.<br>Disabled assignments will not show up in any modules.<br><br>Do you want to open the options?"
AMM_EDIT_MODULE="Edit Module"
AMM_EXTRA_COLUMN="Extra Column"
AMM_EXTRA_FIELD_LABEL="Label"
AMM_EXTRA_FIELD_LABEL_DESC="Define the label of the extra field. Leave empty to hide.<br><br>To give the label a tooltip, enter the text after a bar sign, like:<br><span class=&quot;rl_code&quot;>My Label&#124;The description of this label</span>"
AMM_HIDE_IF_EMPTY="Hide if empty"
AMM_HIDE_IF_EMPTY_DESC="Hides the module if its output is empty (to prevent module blocks with title but no content)."
AMM_LIST_TITLE="Module List Title"
AMM_LIST_TITLE_DESC="Select whether to show the core or Advanced Module Manager title in the module list."
AMM_MIRROR_MODULE="Same as other module"
AMM_MIRROR_MODULE_DESC="Select this to use the assignment settings of another module.<br><br>If Opposite is selected, the module will show up on all pages where the selected module will not show up."
AMM_MIRRORING_MODULE="Same as [[%1:module ID%]]"
AMM_MIRRORING_MODULE_OPPOSITE="Opposite of [[%1:module ID%]]"
AMM_MODULE="Module"
AMM_MODULE_DESC="Select the module you want to follow. This module will use the Assignment settings of the selected module."
AMM_MODULE_EDIT="Module: %s"
AMM_MODULE_INCOMPATIBLE="This module is probably incompatible with Advanced Module Manager.<br>The developers of this module have chosen to use non-standard elements and layout in the display of this page, which can cause issues with the extra features of Advanced Module Manager.<br><br>If you experience issues: [[%1:start link%]]Use the Joomla core module manager[[%2:end link%]]"
AMM_NAME_COLUMN="Name Column"
AMM_NOTES="Notes"
AMM_NOTES_DESC="Enter optional notes."
AMM_OPPOSITE="Opposite"
AMM_OPTION_SELECT_MENU_ID="- Select Menu Item Assignment -"
AMM_POST_HTML="HTML after"
AMM_POST_HTML_DESC="The entered html will be appended to the content of the module."
AMM_PRE_HTML="HTML before"
AMM_PRE_HTML_DESC="The entered html will be prepended to the content of the module."
AMM_SHOW_COLOR="Show Colour"
AMM_SHOW_COLOR_DESC="Enable to show the colour column in the module list."
AMM_SHOW_DESCRIPTION_IN_LIST="Show Description"
AMM_SHOW_DESCRIPTION_IN_LIST_DESC="Select where to show the optional short description in the module list view."
AMM_SHOW_EXTRA_FIELDS="Show Extra Fields"
AMM_SHOW_EXTRA_FIELDS_DESC="Enable to show the custom extra fields.<br><br>You can define the labels of these fields. If no label is given, the field will not be shown.<br><br>The saved values can be used in the module chromes via values extra1-5:<br><span class=&quot;rl_code&quot;>$params->get('extra1')</span>"
AMM_SHOW_HIDE_IF_EMPTY="Hide if empty"
AMM_SHOW_HIDE_IF_EMPTY_DESC="Enable to show the Hide if empty option"
AMM_SHOW_NOTES_TAB="Show Notes Tab"
AMM_SHOW_NOTES_TAB_DESC="Select to show an extra notes tab."
AMM_SHOW_PUBLISHING_OPTION="Show this publishing option in the module edit screen?"
AMM_SHOW_SWITCH="Show Switch"
AMM_SHOW_SWITCH_DESC="Select to show the link to switch to the Joomla core module manager (and back)."
AMM_SWITCH_TO_ADVANCED_MODULE_MANAGER="Switch to Advanced Module Manager"
AMM_SWITCH_TO_CORE="Switch to the Joomla core module manager"
AMM_USE_ADMIN_FROM_FRONTEND="Open Frontend Edit in Admin"
AMM_USE_ADMIN_FROM_FRONTEND_DESC="Select to make the frontend module edit links open in the admin side for administrators."
AMM_USE_CORE_RULES="Advanced Module Manager uses the core Module Manager permission rules."
